## snow 0.1-1

=== DESCRIPTION ===
Package: snow
Title: Simple Network of Workstations
Version: 0.1-1
Author: Luke Tierney, A. J. Rossini, Na Li
Description: Support for simple parallel computing in R.
Maintainer: Luke Tierney <luke@stat.uiowa.edu>
License: GPL
Depends: R (>= 1.5)

## snow 0.1-2

=== DESCRIPTION ===
Package: snow
Title: Simple Network of Workstations
Version: 0.1-2
Author: Luke Tierney, A. J. Rossini, Na Li
Description: Support for simple parallel computing in R.
Maintainer: Luke Tierney <luke@stat.uiowa.edu>
License: GPL
Depends: R (>= 1.5)

## snow 0.2-0

=== DESCRIPTION ===
Package: snow
Title: Simple Network of Workstations
Version: 0.2-0
Author: Luke Tierney, A. J. Rossini, Na Li, H. Sevcikova
Description: Support for simple parallel computing in R.
Maintainer: Luke Tierney <luke@stat.uiowa.edu>
License: GPL
Depends: R (>= 1.8)
Packaged: Fri Aug  6 14:04:14 2004; luke

## snow 0.2-2

=== DESCRIPTION ===
Package: snow
Title: Simple Network of Workstations
Version: 0.2-2
Author: Luke Tierney, A. J. Rossini, Na Li, H. Sevcikova
Description: Support for simple parallel computing in R.
Maintainer: Luke Tierney <luke@stat.uiowa.edu>
License: GPL
Depends: R (>= 1.8)
Packaged: Sat May  6 07:28:32 2006; luke

## snow 0.2-3

=== DESCRIPTION ===
Package: snow
Title: Simple Network of Workstations
Version: 0.2-3
Author: Luke Tierney, A. J. Rossini, Na Li, H. Sevcikova
Description: Support for simple parallel computing in R.
Maintainer: Luke Tierney <luke@stat.uiowa.edu>
Suggests: Rmpi,rpvm,rlecuyer,rsprng
License: GPL
Depends: R (>= 2.3)
Packaged: Wed Apr 18 10:09:49 2007; luke

## snow 0.2-9

=== DESCRIPTION ===
Package: snow
Title: Simple Network of Workstations
Version: 0.2-9
Author: Luke Tierney, A. J. Rossini, Na Li, H. Sevcikova
Description: Support for simple parallel computing in R.
Maintainer: Luke Tierney <luke@stat.uiowa.edu>
Suggests: Rmpi,rpvm,rlecuyer,rsprng
License: GPL
Depends: R (>= 2.3), utils
Packaged: Wed Sep 26 12:15:00 2007; luke

## snow 0.2.1

=== DESCRIPTION ===
Package: snow
Title: Simple Network of Workstations
Version: 0.2-1
Author: Luke Tierney, A. J. Rossini, Na Li, H. Sevcikova
Description: Support for simple parallel computing in R.
Maintainer: Luke Tierney <luke@stat.uiowa.edu>
License: GPL
Depends: R (>= 1.8)
Packaged: Wed Oct 20 19:03:19 2004; luke

## snow 0.3-5

=== DESCRIPTION ===
Package: snow
Title: Simple Network of Workstations
Version: 0.3-5
Author: Luke Tierney, A. J. Rossini, Na Li, H. Sevcikova
Description: Support for simple parallel computing in R.
Maintainer: Luke Tierney <luke@stat.uiowa.edu>
Suggests: Rmpi,rpvm,rlecuyer,rsprng,nws
License: GPL
Depends: R (>= 2.12.1), utils
Packaged: 2011-05-16 15:04:31 UTC; luke
Repository: CRAN
Date/Publication: 2011-05-16 17:52:31

## snow 0.3-6

=== DESCRIPTION ===
Package: snow
Title: Simple Network of Workstations
Version: 0.3-6
Author: Luke Tierney, A. J. Rossini, Na Li, H. Sevcikova
Description: Support for simple parallel computing in R.
Maintainer: Luke Tierney <luke@stat.uiowa.edu>
Suggests: Rmpi,rpvm,rlecuyer,rsprng,nws
License: GPL
Depends: R (>= 2.12.1), utils
Packaged: 2011-07-19 20:34:20 UTC; luke
Repository: CRAN
Date/Publication: 2011-07-20 09:13:38

## snow 0.3-7

=== DESCRIPTION ===
Package: snow
Title: Simple Network of Workstations
Version: 0.3-7
Author: Luke Tierney, A. J. Rossini, Na Li, H. Sevcikova
Description: Support for simple parallel computing in R.
Maintainer: Luke Tierney <luke@stat.uiowa.edu>
Suggests: Rmpi,rpvm,rlecuyer,rsprng,nws
License: GPL
Depends: R (>= 2.12.1), utils
Packaged: 2011-08-25 13:40:37 UTC; luke
Repository: CRAN
Date/Publication: 2011-08-25 14:50:46

## snow 0.3-8

=== DESCRIPTION ===
Package: snow
Title: Simple Network of Workstations
Version: 0.3-8
Author: Luke Tierney, A. J. Rossini, Na Li, H. Sevcikova
Description: Support for simple parallel computing in R.
Maintainer: Luke Tierney <luke@stat.uiowa.edu>
Suggests: Rmpi,rpvm,rlecuyer,rsprng,nws
License: GPL
Depends: R (>= 2.12.1), utils
Packaged: 2011-11-17 23:04:19 UTC; luke
Repository: CRAN
Date/Publication: 2011-11-18 07:11:00

## snow 0.3-10

=== DESCRIPTION ===
Package: snow
Title: Simple Network of Workstations
Version: 0.3-10
Author: Luke Tierney, A. J. Rossini, Na Li, H. Sevcikova
Description: Support for simple parallel computing in R.
Maintainer: Luke Tierney <luke@stat.uiowa.edu>
Suggests: Rmpi,rpvm,rlecuyer,rsprng,nws
License: GPL
Depends: R (>= 2.12.1), utils
Packaged: 2012-07-12 12:33:58 UTC; luke
Repository: CRAN
Date/Publication: 2012-07-12 13:32:22

## snow 0.3-12

=== DESCRIPTION ===
Package: snow
Title: Simple Network of Workstations
Version: 0.3-12
Author: Luke Tierney, A. J. Rossini, Na Li, H. Sevcikova
Description: Support for simple parallel computing in R.
Maintainer: Luke Tierney <luke@stat.uiowa.edu>
Suggests: Rmpi,rpvm,rlecuyer,rsprng,nws
License: GPL
Depends: R (>= 2.12.1), utils
Packaged: 2013-03-25 20:32:36 UTC; luke
NeedsCompilation: no
Repository: CRAN
Date/Publication: 2013-03-25 22:01:04

## snow 0.3.0

=== DESCRIPTION ===
Package: snow
Title: Simple Network of Workstations
Version: 0.3-0
Author: Luke Tierney, A. J. Rossini, Na Li, H. Sevcikova
Description: Support for simple parallel computing in R.
Maintainer: Luke Tierney <luke@stat.uiowa.edu>
Suggests: Rmpi,rpvm,rlecuyer,rsprng,nws
License: GPL
Depends: R (>= 2.3), utils
Packaged: Tue Jun 24 12:14:07 2008; luke

## snow 0.3.3

=== DESCRIPTION ===
Package: snow
Title: Simple Network of Workstations
Version: 0.3-3
Author: Luke Tierney, A. J. Rossini, Na Li, H. Sevcikova
Description: Support for simple parallel computing in R.
Maintainer: Luke Tierney <luke@stat.uiowa.edu>
Suggests: Rmpi,rpvm,rlecuyer,rsprng,nws
License: GPL
Depends: R (>= 2.3), utils
Packaged: Fri Jul  4 18:07:30 2008; luke

## snow 0.3.4~20080824

=== DESCRIPTION ===
Package: snow
Title: Simple Network of Workstations
Version: 0.3-4
Author: Luke Tierney, A. J. Rossini, Na Li, H. Sevcikova
Description: Support for simple parallel computing in R.
Maintainer: Luke Tierney <luke@stat.uiowa.edu>
Suggests: Rmpi,rpvm,rlecuyer,rsprng,nws
License: GPL
Depends: R (>= 2.3), utils
Packaged: Sun Aug 24 06:06:23 2008; luke

## snow 0.3.9

=== DESCRIPTION ===
Package: snow
Title: Simple Network of Workstations
Version: 0.3-9
Author: Luke Tierney, A. J. Rossini, Na Li, H. Sevcikova
Description: Support for simple parallel computing in R.
Maintainer: Luke Tierney <luke@stat.uiowa.edu>
Suggests: Rmpi,rpvm,rlecuyer,rsprng,nws
License: GPL
Depends: R (>= 2.12.1), utils
Packaged: 2012-04-24 20:48:57 UTC; luke
Repository: CRAN
Date/Publication: 2012-04-25 04:39:33

## snow 0.3.13

=== DESCRIPTION ===
Package: snow
Title: Simple Network of Workstations
Version: 0.3-13
Author: Luke Tierney, A. J. Rossini, Na Li, H. Sevcikova
Description: Support for simple parallel computing in R.
Maintainer: Luke Tierney <luke@stat.uiowa.edu>
Suggests: Rmpi,rpvm,rlecuyer,rsprng,nws
License: GPL
Depends: R (>= 2.12.1), utils
Packaged: 2013-09-26 18:14:45 UTC; luke
NeedsCompilation: no
Repository: CRAN
Date/Publication: 2013-09-27 15:50:12

## snow 0.4.1

=== DESCRIPTION ===
Package: snow
Title: Simple Network of Workstations
Version: 0.4-1
Author: Luke Tierney, A. J. Rossini, Na Li, H. Sevcikova
Description: Support for simple parallel computing in R.
Maintainer: Luke Tierney <luke-tierney@uiowa.edu>
Suggests: Rmpi,rlecuyer,nws
License: GPL
Depends: R (>= 2.13.1), utils
NeedsCompilation: no
Packaged: 2015-10-29 19:50:26 UTC; luke
Repository: CRAN
Date/Publication: 2015-10-31 11:10:46

## snow 0.4.2

=== DESCRIPTION ===
Package: snow
Title: Simple Network of Workstations
Version: 0.4-2
Author: Luke Tierney, A. J. Rossini, Na Li, H. Sevcikova
Description: Support for simple parallel computing in R.
Maintainer: Luke Tierney <luke-tierney@uiowa.edu>
Suggests: Rmpi,rlecuyer,nws
License: GPL
Depends: R (>= 2.13.1), utils
NeedsCompilation: no
Packaged: 2016-10-13 18:42:37 UTC; luke
Repository: CRAN
Date/Publication: 2016-10-14 00:16:59

=== debian/changelog ===
snow (1:0.4.2-2) unstable; urgency=medium

  * Rebuilding for R 3.5.0 transition
  
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Build-Depends: to 'debhelper (>= 10)'
  * debian/control: Set Standards-Version: to current version 
  * debian/control: Add Depends: on ${misc:Depends}
  * debian/control: Add Vcs-Browser: and Vcs-Git:
  * debian/compat: Increase level to 9
  * debian/control: Switch from cdbs to dh-r
  * debian/rules: Idem

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 02 Jun 2018 16:30:31 -0500

snow (1:0.4.2-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Rebuild for r-api-3.4 transition

 -- Sébastien Villemot <sebastien@debian.org>  Fri, 29 Sep 2017 18:52:27 +0200

snow (1:0.4.2-1) unstable; urgency=medium

  * New upstream release
  
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 14 Oct 2016 18:22:38 -0500

snow (1:0.4.1-2) unstable; urgency=medium

  * debian/compat: Created 			(Closes: #829231)
 
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 01 Jul 2016 19:32:44 -0500

snow (1:0.4.1-1) unstable; urgency=low

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version 
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 31 Oct 2015 09:29:19 -0500

snow (1:0.3.13-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set Build-Depends: to current R version 

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 27 Sep 2013 19:20:42 -0500

snow (1:0.3.12-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set Build-Depends: to current R version 
  
  * (Re-)building with R 3.0.0 (beta)

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 25 Mar 2013 19:21:09 -0500

snow (1:0.3.10-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 12 Jul 2012 10:54:24 -0500

snow (1:0.3.9-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Change Depends to ${R:Depends}
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 25 Apr 2012 07:36:19 -0500

snow (1:0.3.8-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set (Build-)Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 18 Nov 2011 10:22:09 -0600

snow (1:0.3.7-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 25 Aug 2011 11:18:50 -0500

snow (1:0.3.6-1) unstable; urgency=low

  * New upstream release
  
  * debian/control: Set (Build-)Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 20 Jul 2011 08:05:40 -0500

snow (1:0.3.5-1) unstable; urgency=low

  * New upstream release
  
  * debian/control: Set (Build-)Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 16 May 2011 17:12:02 -0500

snow (1:0.3.4~20080824-1) unstable; urgency=low

  * New upstream 'not-yet' release that has been available at
    http://www.cs.uiowa.edu/~luke/R/cluster/ since August 2008

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 01 Dec 2009 23:33:19 -0600

snow (1:0.3.3-3) unstable; urgency=low

  * Rebuilt for R 2.10.0 to work with new R-internal help file conversion

  * debian/control: Set (Build-)Depends: to current R version
  * debian/control: Set Standards-Version: to current version 
  
  * debian/control: Changed Section: to section 'gnu-r'

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 03 Nov 2009 06:21:31 -0600

snow (1:0.3.3-2) unstable; urgency=low
  
  * This upload reclaims the source package 'snow' and binary package 
    'r-cran-snow' after another package was uploaded with the same 
    source package name.  Thanks to Frank Lichtenheld for support.
    (Closes: #509859)
    
  * debian/changelog: Incremented version number with an epoch to allow
    overwriting the accidentally uploaded other snow package.
  
  * debian/control: Set (Build-)Depends: to current R version 2.8.1
  * debian/control: Also Suggests: r-cran-snow which is now supported 
  
 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 27 Dec 2008 16:15:53 -0600
  

snow (0.3.3-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 28 Jul 2008 20:46:17 -0500

snow (0.3.0-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set (Build-)Depends: to current R version 2.7.1
  * debian/control: Set Standards-Version: to current version 3.8.0

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 25 Jun 2008 16:13:59 -0500

snow (0.2.9-1) unstable; urgency=low

  * New upstream release
  * Built with R 2.6.0 release candidate, setting (Build-)Depends: to 
    'r-base-(core|dev) >> 2.5.1' to prevent move to testing before R 2.6.0

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 26 Sep 2007 16:52:46 -0500

snow (0.2.3-1) unstable; urgency=low

  * New upstream release
  
  * debian/control: Build-Depends: updated to r-base-dev (>= 2.5.0~20070412-1)

  * debian/control: Standards-Version: increased to 3.7.2
  
 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 18 Apr 2007 22:13:34 -0500

snow (0.2.2-1) unstable; urgency=low

  * New upstream release

  * debian/rules: Simplified to cdbs-based one-liner sourcing r-cran.mk 
  * debian/control: Hence Build-Depends: updated to r-base-dev (>= 2.3.0)
  
  * debian/control: Standards-Version: increased to 3.7.0, no changes needed

  * debian/watch: Updated regular expression
  * debian/post{inst,rm}: No longer call R to update html help index



=== debian/control ===
Source: snow
Section: gnu-r
Priority: optional
Maintainer: Dirk Eddelbuettel <edd@debian.org>
Build-Depends: debhelper (>= 10), r-base-dev (>= 3.5.0), dh-r
Standards-Version: 4.1.4
Vcs-Browser: https://salsa.debian.org/edd/r-cran-snow
Vcs-Git: https://salsa.debian.org/edd/r-cran-snow.git
Homepage: https://cran.r-project.org/package=snow

Package: r-cran-snow
Architecture: all
Depends: ${misc:Depends}, ${R:Depends}
Suggests: r-cran-rmpi, r-cran-rsprng, r-cran-rlecuyer
Description: GNU R package for 'simple network of workstations'
 This package provide the 'simple network of workstations' (SNOW), an
 easy-to-use system for parallel computing in GNU R.

## snow 0.4.3

=== DESCRIPTION ===
Package: snow
Title: Simple Network of Workstations
Version: 0.4-3
Author: Luke Tierney, A. J. Rossini, Na Li, H. Sevcikova
Description: Support for simple parallel computing in R.
Maintainer: Luke Tierney <luke-tierney@uiowa.edu>
Suggests: Rmpi,rlecuyer,nws
License: GPL
Depends: R (>= 2.13.1), utils
NeedsCompilation: no
Packaged: 2018-09-03 17:09:39 UTC; luke
Repository: CRAN
Date/Publication: 2018-09-14 14:30:03 UTC

=== debian/changelog ===
snow (1:0.4.3-2) unstable; urgency=medium

  * Rebuilt for r-4.0 transition

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 15 May 2020 22:18:38 -0500

snow (1:0.4.3-1) unstable; urgency=medium

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 14 Sep 2018 16:47:07 -0500

=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper (>= 10), r-base-dev (>= 3.5.0), dh-r
-Standards-Version: 4.1.4
+Build-Depends: debhelper (>= 10), r-base-dev (>= 4.0.0), dh-r
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-snow
 Vcs-Git: https://salsa.debian.org/edd/r-cran-snow.git
 Homepage: https://cran.r-project.org/package=snow

=== debian/watch ===
version=3
opts="uversionmangle=s/-/\./" \
	http://cran.r-project.org/src/contrib/snow_([-0-9\.]*).tar.gz

## snow 0.4.4

=== DESCRIPTION ===
Package: snow
Title: Simple Network of Workstations
Version: 0.4-4
Author: Luke Tierney, A. J. Rossini, Na Li, H. Sevcikova
Description: Support for simple parallel computing in R.
Maintainer: Luke Tierney <luke-tierney@uiowa.edu>
Suggests: rlecuyer
Enhances: Rmpi
License: GPL
Depends: R (>= 2.13.1), utils
NeedsCompilation: no
Packaged: 2021-10-26 17:36:46 UTC; luke
Repository: CRAN
Date/Publication: 2021-10-27 14:10:02 UTC

=== debian/changelog ===
snow (1:0.4.4-2) unstable; urgency=medium

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Remove Suggests: on r-cran-rsprng

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 23 Dec 2021 09:17:47 -0600

snow (1:0.4.4-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version
  * debian/control: Switch to virtual debhelper-compat (= 11)
  * debian/compat: Removed

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 27 Oct 2021 20:31:13 -0500

=== debian/control ===
Source: snow
Section: gnu-r
Priority: optional
Maintainer: Dirk Eddelbuettel <edd@debian.org>
Build-Depends: debhelper-compat (= 11), r-base-dev (>= 4.1.2), dh-r
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/edd/r-cran-snow
Vcs-Git: https://salsa.debian.org/edd/r-cran-snow.git
Homepage: https://cran.r-project.org/package=snow

Package: r-cran-snow
Architecture: all
Depends: ${misc:Depends}, ${R:Depends}
Suggests: r-cran-rmpi, r-cran-rlecuyer
Description: GNU R package for 'simple network of workstations'
 This package provide the 'simple network of workstations' (SNOW), an
 easy-to-use system for parallel computing in GNU R.
